build:
  stage: build
  before_script:
    - vagrant up
  after_script:
    - vagrant destroy -f
  script:
    - mkdir dist
    - vagrant ssh -c 'cd /vagrant; python build.py lab1'
    - vagrant ssh -c 'cd /vagrant; python build.py lab2'
  artifacts:
     paths:
       - dist/lab1/*.pdf
       - dist/lab2/*.pdf
